.splitcharstyle16376{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font16376{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover16359{ font-size: 14px; color: #fff; padding-bottom: 2px; padding-top: 2px; padding-left: 10px; line-height: 160%; padding-right: 10px ;}
.leaderfont16359{ color: #ffffff; font-size: 9pt ;}
.erjibackground16359{ height: 30px; position: relative; padding-left: 10px; line-height: 30px; top: -10px; padding-right: 10px; background-color: #4273d9 ;}
.currentfontStyle16359{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle16359{ font-size: 16px; font-weight: bold; color: #ffffff ;}
.yijifontover16359{ font-size: 16px;font-weight: bold; color: #ffffff ;}
.erjibackgroundover16359{ height: 30px; position: relative; padding-left: 10px; line-height: 30px; top: -10px; padding-right: 10px; background-color: #1b4195 ;}
.ejfontstyle16359{ font-size: 14px; color: #fff; padding-bottom: 2px; padding-top: 2px; padding-left: 10px; line-height: 160%; padding-right: 10px ;}

.leaderfont16377{ font-weight: bold; font-size: 10pt; color: #3070c3; font-family: 宋体 ;}
.querystyle16377{ border-right: #c4d4e1 1px solid; border-top: #c4d4e1 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #c4d4e1 1px solid; color: #222222; padding-top: 3px; border-bottom: #c4d4e1 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.windowstyle124515{ font-size: 16px; font-weight: bold; color: #222222 ;}

.erjifontover124541{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont124541{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground124541{ background: url(images/ico1.jpg) no-repeat 45px 50%; padding-left: 50px ;}
.erjibackground124541{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle124541{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle124541{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover124541{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover124541{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover124541{ background: url(images/ico1.jpg) no-repeat 45px 50%; padding-left: 50px ;}
.ejfontstyle124541{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle16369{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.splitflagstyle16378{ color: #222222 ;}
.fontstyle16378{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle16378{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle50138{ font-size: 9pt ;}
.subtitlestyle50138{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle50138{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle50138{ font-size: 9pt;}
.contentstyle50138{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle50138{ font-size: 9pt;}
.authorstyle50138{ font-size: 9pt; line-height: 150% ;}

